2011-06-29 11 views
0

在Joomla 1.6.3(现在升级到1.6.4)时,我无法更改模板(尽管右边的模板非常好,选入Mysql数据库)。Joomla 1.6.3和1.6.4 - >无法更改模板

它在www.creasixtine.fr

它告诉我现在这个:

注意:未定义指数:116 /homez.428/creasixt/sites/creasixtine.fr/includes/application.php线458

注意:尝试获取非对象的属性,位于/homez.428/creasixt/sites/creasixtine.fr/includes/application.php行461上

注意:未定义的属性:stdClass :: $ params in /homez.428/ creasixt/sites/creasixtine.fr/includes/application.php on line 243

Erreur

无法确定是否需要模板。 Veuillez联络人un administrateur杜站点。

所以我不知道什么变坏,为什么我不能改变模板...

+0

解决方法 - >我完全重新安装Joomla ...正如我刚刚安装它,这是没有大的时间损失... – Creasixtine

回答

0

我会建议1.6.3复制 - > 1.6.4升级包再次到你的服务器。开始时一定有一个腐败的文件。